{
  "hash": "e77040a4",
  "configHash": "7cee043e",
  "lockfileHash": "0a7bdaab",
  "browserHash": "98b692f4",
  "optimized": {
    "react/jsx-dev-runtime": {
      "src": "../../node_modules/react/jsx-dev-runtime.js",
      "file": "react_jsx-dev-runtime.js",
      "fileHash": "c400bd07",
      "needsInterop": true
    },
    "react": {
      "src": "../../node_modules/react/index.js",
      "file": "react.js",
      "fileHash": "eaccd8a1",
      "needsInterop": true
    },
    "react-dom/client": {
      "src": "../../node_modules/react-dom/client.js",
      "file": "react-dom_client.js",
      "fileHash": "8c209677",
      "needsInterop": true
    },
    "react-router-dom": {
      "src": "../../node_modules/react-router-dom/dist/index.mjs",
      "file": "react-router-dom.js",
      "fileHash": "c1275fad",
      "needsInterop": false
    },
    "framer-motion": {
      "src": "../../node_modules/framer-motion/dist/es/index.mjs",
      "file": "framer-motion.js",
      "fileHash": "e6ddb510",
      "needsInterop": false
    },
    "lucide-react": {
      "src": "../../node_modules/lucide-react/dist/esm/lucide-react.js",
      "file": "lucide-react.js",
      "fileHash": "49c0e6e0",
      "needsInterop": false
    },
    "better-sqlite3": {
      "src": "../../node_modules/better-sqlite3/lib/index.js",
      "file": "better-sqlite3.js",
      "fileHash": "3977a274",
      "needsInterop": true
    }
  },
  "chunks": {
    "chunk-QMYD5KZB": {
      "file": "chunk-QMYD5KZB.js"
    },
    "chunk-QTVD6AVW": {
      "file": "chunk-QTVD6AVW.js"
    },
    "chunk-PR4QN5HX": {
      "file": "chunk-PR4QN5HX.js"
    }
  }
}